winmessanger 2.1 and 2805

wiafelice
Posts: 1
Joined: Sat Apr 05, 2014 7:26 pm
Contact:

winmessanger 2.1 and 2805

Postby wiafelice » Sat Apr 05, 2014 7:35 pm

Can I use both of these products in my Win7 Environment? I am seeing more and more crashes running 2.1 and tried installing the update on a few systems. this didn't seem to work so I uninstalled it and put 2.1 back on. I have roughly 30 users internally that I want to keep connected. We have been using 2.1 for 10 years and is probably time to upgrade. is there an install guide for 2805? I also have some 32bit and 64 users in Win7.

Return to “WinMessenger”

Who is online

Users browsing this forum: No registered users and 2 guests